/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Online-results
 Author URI:   https://online-results.dk
 Template:     generatepress
 Version:      0.1
*/
@font-face {
  font-family: 'Cambon';
  src: url('../generatepress/assets/fonts/Cambon-Bold.woff2') format('woff2'), url('../generatepress/assets/fonts/Cambon-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'TWK Everett';
  src: url('../generatepress/assets/fonts/TWKEverett-Regular.woff2') format('woff2'), url('../generatepress/assets/fonts/TWKEverett-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'TWK Everett';
  src: url('../generatepress/assets/fonts/TWKEverett-Light.woff2') format('woff2'), url('../generatepress/assets/fonts/TWKEverett-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
:root {
  --link-turkis: #00DACD;
}
.woocommerce-placeholder {
  display: none !important;
}
/*
li.product{
	   display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px !important;
    align-items: baseline;
}

li.product a{
	display:none;
}
li.product form{
	min-width:250px;
	display:flex;
	flex-wrap:wrap;
	align-items: baseline;
	justify-content: space-between;
}*/
#keyword {
  width: 100%;
}
#datafetch {
  box-shadow: 0 4px 6px rgba(32, 33, 36, 0.28);
  margin-bottom: 30px;
}
.oras_search_item {
  display: block;
  width: 100%;
  padding: 10px;
  background-color: #fff !important;
}
.product_type_simple {
  display: none !important;
}
/*
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	padding:0px 10px !important;
	margin: 0px;
	border-bottom:1px solid 
}
.products li p{
	margin-bottom:0px;
}*/
.woocommerce .woocommerce-ordering {
  display: none;
}
.woocommerce-products-header__title.page-title {
  display: none !important;
}
@media screen and (max-width: 768px) {
  .gb-container.price-list-link .gb-grid-wrapper > .gb-grid-column {
    max-width: 350px;
    margin: 0 auto;
    text-align: center;
  }
}
.gb-grid-wrapper.lp-card-row {
  display: grid;
  grid-auto-flow: column;
  justify-items: center;
  column-gap: 30px;
  padding: 0 30px;
  grid-auto-columns: minmax(0, 1fr);
}
.gb-grid-wrapper.lp-card-row > .gb-grid-column {
  width: 100%;
  max-width: 350px;
}
.gb-grid-wrapper.lp-card-row * {
  height: 100%;
}
.gb-grid-wrapper.lp-card-row .gb-inside-container {
  max-width: 100%;
}
.gb-grid-wrapper.lp-card-row .lp-card-row__card {
  display: flex;
  flex-direction: row;
  transition: all 0.3s ease-in-out;
}
.gb-grid-wrapper.lp-card-row .lp-card-row__card .gb-container * {
  height: auto;
}
.gb-grid-wrapper.lp-card-row .lp-card-row__card .gb-container figure + .gb-container {
  height: 100%;
}
.gb-grid-wrapper.lp-card-row .lp-card-row__card .gb-inside-container {
  max-width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.gb-grid-wrapper.lp-card-row .lp-card-row__card figure.wp-block-image {
  height: 250px;
  width: 100%;
  flex-shrink: 0;
}
.gb-grid-wrapper.lp-card-row .lp-card-row__card figure.wp-block-image img {
  margin: 0 auto;
  height: 100%;
  width: auto;
  object-fit: contain;
}
.gb-grid-wrapper.lp-card-row .lp-card-row__card:hover {
  transform: translateY(-3px);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
@media screen and (max-width: 768px) {
  .gb-grid-wrapper.lp-card-row {
    grid-auto-flow: row;
    row-gap: 30px;
    padding: 0 20px;
  }
  .gb-grid-wrapper.lp-card-row > .gb-grid-column {
    max-width: 350px;
  }
  .gb-grid-wrapper.lp-card-row .lp-card-row__card figure.wp-block-image {
    height: auto;
    width: 100%;
  }
  .gb-grid-wrapper.lp-card-row .lp-card-row__card figure.wp-block-image img {
    height: auto;
    width: 100%;
    object-fit: contain;
  }
}
.link-with-arrow:last-child {
  margin: auto 0 0.5em;
}
.link-with-arrow a {
  display: inline-flex;
  align-items: center;
  font-weight: 500;
  padding-bottom: 2px;
  text-decoration: none;
  position: relative;
}
.link-with-arrow a::before {
  content: "";
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 1px;
  background-color: var(--link-turkis);
}
.link-with-arrow a::after {
  content: "→";
  color: var(--link-turkis);
  font-weight: 900;
  margin-left: 6px;
}
@media screen and (max-width: 768px) {
  .selling-points > .gb-inside-container > .gb-grid-wrapper > .gb-grid-column p {
    text-align: center;
    padding: 10px 20px;
  }
}
@media screen and (max-width: 768px) {
  .formular-trust #gform_1 {
    padding: 0;
  }
}
.formular-trust #gform_1 #gform_fields_1 {
  grid-template-areas: "name" "mail" "des";
  grid-template-columns: auto;
}
@media screen and (max-width: 768px) {
  .formular-trust #gform_1 #gform_fields_1 {
    padding: 0;
  }
}
@media screen and (max-width: 768px) {
  #gform_1 {
    padding: 0 20px;
  }
}
#gform_1 #gform_fields_1 {
  display: grid;
  grid-template-areas: "name des" "mail des";
  grid-template-columns: 1fr 1fr;
}
@media screen and (max-width: 768px) {
  #gform_1 #gform_fields_1 {
    grid-template-areas: "name" "mail" "des";
    grid-template-columns: auto;
  }
}
#gform_1 #field_1_1 {
  grid-area: name;
}
#gform_1 #field_1_1 input {
  border-radius: 5px;
}
#gform_1 #field_1_2 {
  grid-area: mail;
}
#gform_1 #field_1_2 input {
  border-radius: 5px;
}
#gform_1 #field_1_3 {
  grid-area: des;
}
#gform_1 #field_1_3 textarea {
  height: 140px;
  border-radius: 5px;
}
#gform_1 #gform_submit_button_1 {
  background: #00DACD;
  width: 100%;
  border-radius: 5px;
  text-transform: uppercase;
}
#gform_1 .gform_body label {
  color: #fff;
  margin-bottom: 0px !important;
}
#gform_1 .gform_heading {
  display: none;
}
@media screen and (max-width: 768px) {
  .site-footer > .gb-container > .gb-inside-container > .gb-grid-wrapper > .gb-grid-column {
    max-width: 350px;
    margin: 0 auto;
    padding: 0 20px;
  }
  .site-footer > .gb-container > .gb-inside-container > .gb-grid-wrapper > .gb-grid-column .nomargin-footer {
    display: flex;
    flex-wrap: nowrap;
  }
  .site-footer > .gb-container > .gb-inside-container > .gb-grid-wrapper > .gb-grid-column .nomargin-footer > div:first-child {
    width: 30px;
  }
}
@media screen and (max-width: 768px) {
  .entry-content > .gb-container > *:not(div) {
    padding: 0 20px;
  }
  .entry-content > .gb-container > div > *:not(div):not(figure):not(img) {
    padding: 0 20px;
  }
  .entry-content > .gb-container > div > div > div > *:not(div):not(figure):not(img) {
    padding: 0 20px;
  }
  .entry-content > .gb-container > div > div > div > div > *:not(div):not(figure):not(img) {
    padding: 0 20px;
  }
  .entry-content > .gb-container > div > div > div > div > div > *:not(div):not(figure):not(img) {
    padding: 0 20px;
  }
  .entry-content > .gb-container > div > div > div > div > div > div > *:not(div):not(figure):not(img) {
    padding: 0 20px;
  }
}
@media screen and (max-width: 768px) {
  .template-jumbotron .gb-grid-column > .gb-container > .gb-inside-container {
    display: flex;
    flex-direction: column;
    padding: 20px;
    color: #fff;
  }
  .template-jumbotron .gb-grid-column > .gb-container > .gb-inside-container .gb-button-wrapper {
    display: flex;
    flex-direction: column;
  }
  .template-jumbotron .gb-grid-column > .gb-container > .gb-inside-container .gb-button-wrapper > a {
    margin-left: 0;
  }
  .template-jumbotron .gb-grid-column > .gb-container > .gb-inside-container .gb-button-wrapper > a:not(:last-child) {
    margin-bottom: 20px;
  }
}
/*

Fra tilpas

*/
/*
#wc-column-container .product{
		display:grid;
	grid-template-areas: 
		'sku title price  extrainfo'
		'minbuy minbuy minbuy minbuy';
	grid-template-columns:1fr  2fr  300px 1fr;
}

#wc-column-container .product form{
	grid-area:extrainfo;
	flex-wrap:wrap !important;
}

.add-to-cart-panel .cart.do-quantity-buttons div.quantity, .do-quantity-buttons div.quantity{
	width:100px;
}

.checkout_notice{
	background:#d4edda;
	padding:20px;
	color:#155724;
	font-weight:700;
	border:1px solid #c3e6cb;
}


li.product{
	display:grid;
	grid-template-areas: 
		'sku title price  extrainfo'
		'minbuy minbuy minbuy minbuy';
	grid-template-columns:1fr  2fr  300px 1fr;
}
.oras_price_availble{
	grid-area: sku;
}

.price{
	grid-area:price;
	text-align:center;
}

.woocommerce-loop-product__title{
	grid-area:title;
}

.oras_last_availble{
	grid-area:extrainfo;
}
.oras_min_buy{
	grid-area:minbuy;
	font-size:12px;
	text-align:center;
}
.product__search-button{
	color:#fff;
	text-decoration:none;
	padding:10px;
	background:#e74c3c;
	font-weight:700;
}
.product__search-button:hover{
	color:#fff;
}
.woocommerce .woocommerce-result-count{
	margin-top:20px;
}

.product__header-container {
	width:100%;
	display:grid;
	background-color:#fff;
	padding:10px;
	grid-template-columns:1fr 2fr  300px 1fr;
	border-bottom:2px solid;
}
.product__header-container p{
	margin-bottom:0px;
}
.product__header-price{
	text-align:center;
}
li.product form{
	min-width:200px;
}
*/
.icon-extra-color .gb-icon {
  color: #00DACD;
}
.nomargin p {
  margin-bottom: 0px;
  padding: 10px 0px;
}
.wp-block-embed {
  margin: 0px;
}
.nomargin-footer p {
  margin-bottom: 5px;
}
header.site-header {
  background-color: rgba(255, 255, 255, 0.9);
  position: fixed;
  top: 25px;
  left: 0;
  right: 0;
  z-index: 9999;
  width: 100%;
}
@media screen and (max-width: 480px) {
  header.site-header {
    top: 0;
  }
}
/* Topmenu styling */
.inside-header {
  padding: 0 40px;
  justify-content: center;
}
@media screen and (max-width: 480px) {
  .inside-header {
    padding: 0 10px;
  }
}
.main-navigation {
  background: none;
}
.main-navigation ul ul {
  background-color: #fff;
}
.main-navigation .main-nav ul li a {
  line-height: 85px;
  font-size: 16px;
  text-transform: uppercase;
}
.main-navigation .main-nav ul li a {
  line-height: 85px;
  font-size: 16px;
  text-transform: uppercase;
}
.main-navigation .main-nav ul li[class*="current-menu-"] > a,
.main-navigation .main-nav ul li:not([class*="current-menu-"]):hover > a,
.main-navigation .main-nav ul li:not([class*="current-menu-"]):focus > a,
.main-navigation .main-nav ul li.sfHover:not([class*="current-menu-"]) > a {
  background-color: #fff;
  color: #333;
}
.main-navigation .main-nav ul .sub-menu li[class*="current-menu-"] > a,
.main-navigation .main-nav ul .sub-menu li:not([class*="current-menu-"]):hover > a,
.main-navigation .main-nav ul .sub-menu li:not([class*="current-menu-"]):focus > a,
.main-navigation .main-nav ul .sub-menu li.sfHover:not([class*="current-menu-"]) > a {
  background-color: #eee;
  color: #333;
}
.main-navigation .menu-bar-item:hover > a,
.main-navigation .menu-bar-item .sfHover > a {
  background-color: #fff;
  color: #333;
}
ul#menu-top-menu > li.menu-item > a {
  position: relative;
}
ul#menu-top-menu > li.menu-item > a:before,
ul#menu-top-menu > li.menu-item > a:after {
  content: "";
  position: absolute;
  display: block;
  height: 2px;
  background: transparent;
  width: calc(100% - 40px);
  transition: background-color 0.3s ease-in-out;
}
ul#menu-top-menu > li.menu-item > a:before {
  top: 26px;
}
ul#menu-top-menu > li.menu-item > a:after {
  bottom: 26px;
}
ul#menu-top-menu > li.menu-item.current-menu-item > a:before,
ul#menu-top-menu > li.menu-item:hover > a:before,
ul#menu-top-menu > li.menu-item.current-menu-item > a:after,
ul#menu-top-menu > li.menu-item:hover > a:after {
  background: var(--accent);
}
.main-navigation .inside-navigation {
  width: 100%;
  max-width: unset;
  flex-wrap: nowrap;
  align-items: stretch;
}
.main-navigation .main-nav > ul.menu {
  flex-wrap: nowrap;
}
ul#menu-top-menu > li.menu-item > a {
  position: relative;
  display: flex;
  white-space: nowrap;
}
.menu-bar-items > span {
  display: block;
  height: 100%;
}
.menu-bar-items > span > a {
  display: flex;
  height: 100%;
  align-items: center;
}
body {
  padding-top: 25px;
}
@media screen and (max-width: 480px) {
  body {
    padding-top: 0px;
  }
}
.site-logo {
  display: block;
  max-width: 100%;
  margin: 10px 0;
}
.top-bar {
  background-color: #333;
  color: #ffffff;
  z-index: 9999;
  position: fixed;
  top: 0;
  width: 100%;
  height: 25px;
}
.top-bar .inside-top-bar {
  padding: 0 40px;
  max-width: unset;
  width: 100%;
  justify-content: flex-end;
  gap: 24px;
  line-height: 25px;
}
.top-bar .inside-top-bar a {
  color: #fff;
  text-decoration: none;
}
.top-bar .inside-top-bar a:hover {
  color: #fff;
  text-decoration: underline;
}
@media screen and (max-width: 480px) {
  .top-bar {
    display: none;
  }
}
.top-bar-align-right .widget:first-child {
  margin-left: 0;
}
@media screen and (max-width: 1575px) and (min-width: 1224px) {
  .main-navigation .main-nav ul li a {
    padding: 0 10px;
  }
  .menu-item-has-children .dropdown-menu-toggle {
    padding-right: 10px;
    padding-left: 6px;
  }
  ul#menu-top-menu > li.menu-item > a:before,
  ul#menu-top-menu > li.menu-item > a:after {
    width: calc(100% - 20px);
  }
}
@media screen and (max-width: 1224px) and (min-width: 1000px) {
  .main-navigation .main-nav ul li a {
    padding: 0 6px;
    font-size: 14px;
  }
  .menu-item-has-children .dropdown-menu-toggle {
    padding-right: 6px;
    padding-left: 3px;
  }
  ul#menu-top-menu > li.menu-item > a:before,
  ul#menu-top-menu > li.menu-item > a:after {
    width: calc(100% - 15px);
  }
}
@media screen and (max-width: 1000px) {
  .main-navigation .main-nav ul li a {
    line-height: 34px;
  }
  .main-navigation.toggled .main-nav ul ul.toggled-on {
    padding-left: 20px;
  }
  ul#menu-top-menu > li.menu-item > a:before,
  ul#menu-top-menu > li.menu-item > a:after {
    width: 40px;
  }
  ul#menu-top-menu > li.menu-item > a:before {
    top: 30px;
  }
  ul#menu-top-menu > li.menu-item > a:after {
    bottom: 30px;
  }
}
/*Kontaktformular styling*/
.gb-container .gform_wrapper.gravity-theme .gfield_label {
  font-weight: normal;
}
.gb-container .gb-inside-container a {
  text-decoration: none;
  color: var(--accent);
  font-weight: bold;
}
/*Produktside style*/
.woocommerce .woocommerce-result-count,
.woocommerce-page .woocommerce-result-count {
  float: none;
}
.woocommerce .wc-columns-container .product__header-container {
  display: grid;
  grid-template-columns: 3fr 10fr 4fr 4fr;
  border-bottom: 1px solid #333;
}
.woocommerce .wc-columns-container p {
  margin-bottom: 0;
}
.woocommerce .wc-columns-container ul.products li.product.type-product {
  display: grid;
  grid-template-columns: 3fr 10fr 4fr 4fr;
  border-bottom: 1px solid #333;
  padding: 10px 0;
}
.woocommerce .wc-columns-container ul.products li.product.type-product a.woocommerce-LoopProduct-link {
  display: none;
}
.woocommerce .wc-columns-container ul.products li.product.type-product .price {
  margin-bottom: 0;
}
.woocommerce .wc-columns-container ul.products li.product.type-product p.oras_last_availble {
  order: 1;
  grid-column: 3 / 5;
  text-align: right;
}
.woocommerce .wc-columns-container ul.products li.product.type-product p.oras_price_availble {
  color: #999;
}
.woocommerce .wc-columns-container ul.products li.product.type-product form.cart {
  display: flex;
}
.woocommerce .wc-columns-container ul.products li.product.type-product form.cart .quantity.buttons-added .plus,
.woocommerce .wc-columns-container ul.products li.product.type-product form.cart .quantity.buttons-added .minus {
  width: 20px;
  min-height: 20px;
}
.woocommerce .wc-columns-container ul.products li.product.type-product form.cart .quantity.buttons-added .qty {
  width: 30px;
  min-height: 20px;
}
.woocommerce .wc-columns-container ul.products li.product.type-product form.cart button.button {
  margin-top: 0;
  margin-right: 0;
  width: 100%;
  padding: 5px 20px;
}
.woocommerce .wc-columns-container ul.products li.product.type-product p.oras_min_buy {
  position: absolute;
  bottom: 16px;
  font-size: 11px;
  left: 15%;
  color: var(--wc-red);
}
.woocommerce .wc-columns-container ul.products li.product.type-product p.oras_min_buy:before {
  content: "* ";
}
@media screen and (max-width: 1024px) {
  .woocommerce .wc-columns-container ul.products {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  .woocommerce .wc-columns-container .product__header-container {
    display: none;
  }
  .woocommerce .wc-columns-container ul.products {
    display: block;
  }
  .woocommerce .wc-columns-container ul.products li.product.type-product {
    grid-template-columns: 2fr 1fr;
  }
  .woocommerce .wc-columns-container ul.products li.product.type-product .oras_price_availble {
    order: 1;
  }
  .woocommerce .wc-columns-container ul.products li.product.type-product .woocommerce-loop-product__title {
    order: 3;
  }
  .woocommerce .wc-columns-container ul.products li.product.type-product .price {
    order: 2;
    text-align: right;
  }
  .woocommerce .wc-columns-container ul.products li.product.type-product form.cart {
    order: 4;
  }
  .woocommerce .wc-columns-container ul.products li.product.type-product p.oras_last_availble {
    grid-column: 1 / 5;
    order: 5;
  }
  .woocommerce .wc-columns-container ul.products li.product.type-product p.oras_min_buy {
    left: 0px;
  }
}
/*

WooCommerce alt design

*/
body.woo-alt-design #wc-column-container .product__header-container {
  display: none;
}
body.woo-alt-design #wc-column-container ul.products {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
}
body.woo-alt-design #wc-column-container ul.products li.product {
  grid-template-columns: 1fr 1fr;
  grid-template-areas: "image image" "link link";
  border: 1px solid #333;
}
body.woo-alt-design #wc-column-container ul.products li.product .woocommerce-loop-product__link {
  grid-area: image;
  display: block;
  padding-bottom: 10px;
}
body.woo-alt-design #wc-column-container ul.products li.product .price {
  text-align: left;
}
body.woo-alt-design #wc-column-container ul.products li.product .cart {
  grid-area: button;
  padding: 0 10px;
  display: none;
}
body.woo-alt-design #wc-column-container ul.products li.product .link-product-info {
  grid-area: link;
  padding: 0 10px;
}
@media screen and (max-width: 1100px) {
  body.woo-alt-design #wc-column-container ul.products {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 768px) {
  body.woo-alt-design #wc-column-container ul.products {
    grid-template-columns: 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }
  body.woo-alt-design #wc-column-container ul.products li.product {
    grid-template-columns: 1fr;
    grid-template-areas: "image" "link";
  }
}
.woo-reusable-footer {
  background-color: var(--base);
}
.woo-reusable-footer > .gb-container > .gb-inside-container {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .woo-reusable-footer > .gb-container > .gb-inside-container {
    flex-wrap: wrap;
  }
}
.woo-reusable-footer > .gb-container > .gb-inside-container > .gb-grid-wrapper > .gb-grid-column {
  width: 50%;
}
@media screen and (max-width: 768px) {
  .woo-reusable-footer > .gb-container > .gb-inside-container > .gb-grid-wrapper > .gb-grid-column {
    width: 100%;
  }
}
.woo-reusable-footer > .gb-container > .gb-inside-container > .gb-grid-wrapper > .gb-grid-column > .gb-container {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.woo-reusable-footer > .gb-container > .gb-inside-container > .gb-grid-wrapper > .gb-grid-column > .gb-container > .gb-inside-container .gb-grid-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
}
.woo-reusable-footer > .gb-container > .gb-inside-container > .gb-grid-wrapper > .gb-grid-column > .gb-container > .gb-inside-container .gb-grid-wrapper > .gb-grid-column {
  width: 100%;
  flex-basis: 612px;
}
.woo-reusable-footer > .gb-container > .gb-inside-container > .gb-grid-wrapper > .gb-grid-column > .gb-container > .gb-inside-container .gb-grid-wrapper > .gb-grid-column > .gb-container {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.woo-reusable-footer > .gb-container > .gb-inside-container > .gb-grid-wrapper > .gb-grid-column > .gb-container > .gb-inside-container .gb-grid-wrapper > .gb-grid-column > .gb-container > .gb-inside-container {
  padding: 20px 40px;
}
.woo-reusable-footer > .gb-container > .gb-inside-container > .gb-grid-wrapper > .gb-grid-column > .gb-container > .gb-inside-container .gb-grid-wrapper > .gb-grid-column > .gb-container > .gb-inside-container h2 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}
.woo-reusable-footer > .gb-container > .gb-inside-container > .gb-grid-wrapper > .gb-grid-column > .gb-container > .gb-inside-container .gb-grid-wrapper > .gb-grid-column > .gb-container > .gb-inside-container p {
  text-align: center;
}
.woo-reusable-footer > .gb-container > .gb-inside-container > .gb-grid-wrapper > .gb-grid-column > .gb-container > .gb-inside-container .gb-grid-wrapper > .gb-grid-column > .gb-container > .gb-inside-container .gb-button-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
  clear: both;
}
.woo-reusable-footer > .gb-container > .gb-inside-container > .gb-grid-wrapper > .gb-grid-column > .gb-container > .gb-inside-container .gb-grid-wrapper > .gb-grid-column > .gb-container > .gb-inside-container .gb-button-wrapper .gb-button {
  background-color: var(--accent);
  color: #ffffff;
  padding: 15px 20px;
  border-radius: 5px;
  width: 100%;
  text-align: center;
}
body.woo-alt-design.single-product .product .product_meta {
  display: none;
}
